* Add Reset */

html { height: 100%;}
* { margin: 0;padding: 0;border: 0;vertical-align: middle; }
img { border:0 }
/* render html5 elements as block */
header, footer, section, aside, nav, article, ul, li {
	display: block;
}
/* setting */
/* ¸µÅ© ¾ËÆÄ */
.alpha1:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha2:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha3:hover { 
	filter:alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90; 
}
.alpha4:hover { 
	filter:alpha(opacity=70); opacity: 0.70; -moz-opacity:0.70; 
}

.clear { 	clear: both; }	 /*  Å¬¸®¾îÇÏ±â */
a { outline:none; select-dummy: expression(this.hideFocus=true); }	/* ¸µÅ© Å×µÎ¸® ¾ø¾Ö±â */
h1,h2,h3,h4,h5,h6 { font-weight: bold;color: #333; }
a:link, a:visited { color:#004C9A;	text-decoration: none; }
a:hover, a:active { color: #333; }
.center_inline { display: inline-block;margin:0 auto; }		/* ÀÎ¶óÀÎ¿ä¼Ò Áß¾ÓÁ¤·Ä */
.center { margin:0 auto; }											/* ºí·Ï¿ä¼Ò Áß¾ÓÁ¤·Ä */
li { list-style: none; float: left; padding-left: 0px; position: relative; }
p { padding: 0; line-height: 1.5em;font-size: 107%;}
body {
	font-family:"¸¼Àº °íµñ",sans-serif;		
	color: #555555;
	font-size:14px;
	font-weight: normal;
/*	letter-spacing:-0.11em;	*/
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	border-top: 0px solid #e60000; /* »ó´Ü ¶ì */
}
.width10 {  display:inline-block; width:10px; }
.width20 {  display:inline-block; width:20px; }
.width30 {  display:inline-block; width:30px; }
.border_none { border: 0px !important; }
.color_10 { color: #b1b1b1; }
.margin_zero { margin: 0 !important; } /* Áß¿ä */ 
.margin-right_10 { margin-right: 10px; }

/* ¹è³Êµé */
.banner a { display:block; width:100%; height: 100%; }
.banner a:hover { background: #efeeee;	filter:alpha(opacity=15); opacity: 0.15; -moz-opacity:0.15; }

/*	°¨Ãß±â ¼Ó¼ºµé ( desk_ )	¹Ìµð¾îÄõ¸® È®Àå¿ë	*/
.desk_hidden { display:none; }


/* layout À±°û */
#wrapper, header, #logo, nav, aside , #site_content, #footer
{ margin-left: auto; margin-right: auto;}
#wrapper { position: relative; min-width: 1100px; width: 100%; margin: 0px auto 0px auto ; } /* Æ÷Áö¼ÇÀÖ¾î¾ß Äü¹è³Ê ÀÛµ¿ */
header { min-width: 1100px; width: 1100px; height: 90px; margin-top: 0px; margin-bottom: 0px; border-bottom: 0px solid #e31c23; background: #e7e7e7; overflow: hidden; }	
nav { margin: auto; width: 1100px; height: 80px; position: relative; z-index: 10000;  /* nav ¹è°æ */ /* overflow: hidden; */ }	/* nav */
nav ul { float: right; width: 790px; height: 40px; text-align: center; padding-top: 28px; background: none; margin: 0 auto 0 auto; }	
#second_nav { width:975px; height: 39px; margin:0px auto 10px auto; }	/* second_nav */
section { margin-bottom: 10px; }

#site_content	
{ min-width: 1100px; width: 1100px; overflow: hidden;margin: 0px auto 0px auto;padding: 0; 
  ; border-top: 0px solid #d1d1d1; } 
/* ¼­ºêÆäÀÌÁö ³Êºñ */
#site_content_sub { width: 1100px; overflow: hidden; margin: 0px auto 100px auto; padding-top: 0px; border-top: 0px solid #d1d1d1; 
   } 
#content_m { /* º»¹®(¸ÞÀÎÆäÀÌÁö) */
	text-align: left;  min-width: 1100px; width: 1100px; min-height: 444px;
	margin: 0 auto; 
}
#content { /* º»¹® */
	text-align: left;  width: 1100px; min-height: 400px;
	margin: 0px auto 0 auto;
}
footer { 
	min-width: 1100px; width: 100%; min-height: 102px;  /* 181 - 79 */
	margin: 0 auto; 
	padding-top: 0px; padding-bottom: 0px; 
	border-top: 1px solid #e1dfdf;
	background-color: #f7f7f7;
	color: #e5e5e5;
    overflow: hidden;
}

#bottom_form_area {
	position: fixed;
	bottom: 0; left: 0;
	margin: 0 auto;
	width: 100%; height: 60px;
	text-align: center;
	z-index: 20000;
}


/* wrapper ¹þ¾î³ª´Â ¿µ¿ªµé */
#footer_box { width: 1100px; margin: 0px auto 0 auto; padding-top: 0px; }

/* ********************Detail**************************** */
#logo { 
  float: left;
  width: 300px; height: 30px;
  margin: 25px 0px 0px 10px;	/* ³ôÀÌ °ª */
  font-size: 20px; font-weight: bold;
}
header a {
	display:block;
	width:100%; height: 100%;
}
.header_top {
	width: 100%; height: 33px; background: #3e3e3e; 
	margin: 0px; text-align: center;
}

/* Nav */
nav { padding: 0px 0 0px 0px; }	/* ( Á¶Àý½Ã ÁÖÀÇ ¿ä¸Á ) */
nav .nav_box_nav { float: left; margin-top: 0px; }
nav li { float: left; margin: 0 auto; color: #525252; font-size: 15px; margin-right: 22px; }
nav li a , nav li a:hover { width:100%; height: 100%; }
.nav_btn_01 { width: 100px; /* width: 16.84%; */ height: 40px; border-right: 0px solid #43464f; }	/* À§Ä¡Á¶Àý */
.nav_btn_02 { width: 100px; /* width: 16.63%; */ height: 40px; border-right: 0px solid #43464f; }
.nav_btn_03 { width: 100px; /* width: 15.25%; */ height: 40px; border-right: 0px solid #43464f; }
.nav_btn_04 { width: 100px; /* width: 15.25%; */ height: 40px; border-right: 0px solid #43464f; }
.nav_btn_05 { width: 100px; /* width: 15.25%; */ height: 40px; border-right: 0px solid #43464f; }
.nav_btn_06 { width: 100px; /* width: 15.25%; */ height: 40px; border-right: 0px solid #43464f; }

/* ÇªÅÍ */
.footer_header { width: 100%; height: 79px; background: #ebebeb; color: #efefef; font-weight: bold; }
.footer_header ul { margin: 0 auto; width: 1026px; height: 79px; background: url(../img/footer_header_bg.png) 0% 0% no-repeat; color: #fff; font-weight: normal; }
.footer_header li { float: left; width: 250px; height: 60px; margin-top: 10px; }
.footer_header li a { display: block; width: 100%; height: 100%; }
.footer_header_01 { background: url(../img/btn_ban_01.png) 0% 0% no-repeat; margin-left: 190px; margin-right: 70px; }
.footer_header_02 { background: url(../img/btn_ban_02.png) 0% 0% no-repeat; margin-left: 0px; margin-right: 70px; }
.footer_header_03 { background: url(../img/btn_ban_03.png) 0% 0% no-repeat; margin-left: 0px; margin-right: 0px; }

.arrow_top { margin-left: 150px; width: 56px; height: 56px; background: url(../img/arrow_top.png) 0% 0% no-repeat; }
.arrow_top a { display: block; width: 100%; height: 100%; }
.footer_area_01 { float:left; width: 100%; background: url(../img/logo_footer.png) 40px 50% no-repeat; padding-left: 320px; padding-top: 15px; color: #797a7f; }
.footer_area_02 { float:left; width: 0%; text-align: center; }
footer p { 
	text-align: left; padding: 0 5px; font-size: 12px; line-height: 24px; 
	white-space: nowrap; /* ÁÙ¹Ù²Þ±ÝÁö */
}
.footer_call {
	width: 288px; height: 48px; margin-top: 15px;
	background: url(../img/footer_call.png) 0% 0% no-repeat;
}


/* µðÅ×ÀÏ */
.main_1 { margin: 20px auto; width: 100%; height: 370px; background: url(../img/01.jpg) 0% 0% no-repeat; text-align: left; }
.main_1 p { padding: 0px 0px 0px 650px; color: #252525; font-size: 22px; font-weight: bold;  }
.main_1 p a { color: #252525; text-decoration: underline; }
.main_2 { margin: 0px auto 20px auto; width: 100%; height: 400px; background: url(../img/02.jpg) 100% 0% no-repeat; }
.main_2 p {text-align: right; padding: 20px 700px 0 0; color: #252525; font-size: 22px; font-weight: bold; }
.main_2 p a {color: #252525; text-decoration: underline; }
h1 { margin: 10px; text-align: center; font-size: 20px; padding: 20px; color: #4d494b; border: 1px dotted #a5a0a3; }
.bg1 { width: 100%; height: 338px; background: url(../img/01.jpg) 50% 0% no-repeat; }
.bg2 { width: 100%; height: 338px; background: url(../img/02.jpg) 50% 0% no-repeat; }
.bg3 { width: 100%; height: 338px; background: url(../img/03.jpg) 50% 0% no-repeat; }
.bg4 { width: 100%; height: 338px; background: url(../img/04.jpg) 50% 0% no-repeat; }
.bg5 { width: 100%; height: 338px; background: url(../img/05.jpg) 50% 0% no-repeat; }
.bg6 { width: 100%; height: 400px; background: url(../img/06.jpg) 50% 0% no-repeat; }
p { font-size: 16px; padding: 30px; line-height: 35px; }